body {
    background: #fff!important;
}

main {
    margin-top: 9.5rem;
    display: block!important;
}


/**新闻**/

.section_1 {
    margin-top: 0;
    padding: 0 1.5rem;
}

.section_1 .bt-box-1200 {
    height: auto;
    position: relative;
}


/**国务院信息、江苏要闻**/

.section_1_left {
    width: 100%;
    height: auto;
}

.tabs {
    height: 4.375rem;
    line-height: 2.8125rem;
    margin-top: 2.5rem;
    border-bottom: 0.125rem solid #3a83e9;
}

.tabs span {
    float: left;
    font-size: 2.215rem;
    color: #333;
    margin-left: 2.5rem;
}

.tabs .more {
    font-size: 1.875rem;
    color: #3a83e9;
}

.tabs .tabsHover {
    color: #3a83e9;
    font-weight: 700;
}

.tabs span:first-child {
    margin-left: 0;
}

.tabs .more {
    font-size: 1.875rem;
}

.tabsCon {
    position: relative;
    height: auto;
    padding: 0 1.5rem;
    background: #fff;
}

.btBg {
    display: none;
}

.section_1_left .btBg {
    right: 0;
    background: url(tabsconLeft.png) left top no-repeat;
}

.tabsCon ul {
    width: 100%;
    height: auto;
    background: none;
    padding: 0;
}

.tabsCon ul li {
    padding: 1.5rem 0;
    border-top: 0.0625rem solid #eee;
}

.tabsCon ul li:first-child {
    border: none;
}

.day {
    font-size: 3rem;
    line-height: 3rem;
    text-align: center;
    color: #333;
}

.yearMon {
    font-size: 1.5rem;
    text-align: center;
    color: #999;
}

.time {
    margin-top: 0.625rem;
    width: 5.375rem;
}

.info {
    width: 33.75rem;
    margin-left: 1.75rem;
    margin-top: 0.325rem;
    text-align: justify;
    word-break: break-all;
    text-justify: distribute;
}

.info a {
    font-size: 1.875rem;
    line-height: 2.8125rem;
    color: #333;
    display:block;
}

.info span {
    line-height: 2rem;
}


/**轮播图**/

.section_1_mid {
    width: 100%;
    height: 24.6875rem;
}

.slide {
    width: 100%;
    height: 24.6875rem;
    position: relative;
    overflow: hidden;
}

.section_1 .swiper-container {
    width: 100%;
    height: 24.6875rem;
}

.section_1 .swiper-container li {
    position: relative;
}

.section_1 .swiper-container li>a {
    display: block;
    width: 100%;
    height: 100%;
}

.section_1 .swiper-container li a>img {
    width: 100%;
    height: 100%;
      object-fit: fill;
}

.slideTxt {
    width: 100%;
    height: 4.6875rem;
    line-height: 4.6875rem;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 1.25rem;
    z-index: 2;
    background: url(bt-shadow.png);
}

.slideTxt a {
    display: block;
    font-size: 1.875rem;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 62%;
}

.slideTxt a:hover {
    color: #fff;
}

.section_1 .swiper-pagination {
    position: absolute;
    right: 1.125rem;
    bottom: 1.25rem;
}

.section_1 .swiper-pagination-bullet {
    float: left;
    width: 2rem;
    height: 0.4375rem;
    background: #fff;
    opacity: 1;
    margin-left: 0.3125rem;
    border-radius: 0;
}

.section_1 .swiper-pagination-bullet:first-child {
    margin-left: 0;
}

.section_1 .swiper-pagination-bullet:nth-child(2) {
    margin-left: 0.375rem;
}

.section_1 .swiper-pagination-bullet-active {
    background: #3a83e9;
}


/**泰州要闻**/

.section_1_right {
    width: 100%;
    height: auto;
}

.section_1_right .tabs a {
    margin-left: 1.25rem;
}

.section_1_right ul li {
    background: url(bt-listPic.png) left 3.125rem no-repeat;
}

.section_1_right .info {
    width: 100%;
    margin-left: 0;
    padding-left: 1.25rem;
}

.section_1_right .info span {
    font-size: 1.875rem;
    margin-left: 1.875rem;
    color: #999;
}


/**通知公告**/

.section_2 {
    margin-top: 2.5rem;
    padding: 0 1.5rem;
}

.tzgg {
    width: 100%;
    height: 9.25rem;
}

.tzggTitle {
    width: 4rem;
    height: 9.25rem;
    line-height: 1.75rem;
    background: #3a83e9;
    padding: 1.0625rem 1.25rem 0 1.25rem;
    float: left;
}

.tzggTitle a {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 700;
}

.tzggTitle a:hover {
    color: #fff;
}

.tzggList {
    width: 39.875rem;
    height: 9.25rem;
    float: left;
    background: #fff;
    padding: 0.9375rem 0 1.25rem 1.25rem;
    box-shadow: 0 0 0.75rem #b1bbd929;
    overflow: hidden;
}

.tzggList li {
    line-height: 3.75rem;
    background: url(bt-listPic.png) left 1.8rem no-repeat;
    padding-left: 1rem;
}

.tzggList li a {
    font-size: 1.875rem;
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
   float:left;
  width:60%;
}

.tzggList li span {
    font-size: 1.875rem;
    margin-left: 1.875rem;
    color: #999;
}

.bmzx {
    margin-top: 1.875rem;
}

.bmzx .tzggTitle {
    background: #ebac40;
}


/**滚动大图**/

.slideBig {
    margin-top: 2.5rem;
    padding: 0 1.5rem;
}

.slideBig .bt-box-1200 {
    height: 10rem;
}

.slide2 {
    position: relative;
}

.slide2 li {
    width: 100%;
    height: 10rem;
}

.slide2 li a {
    display: block;
    width: 100%;
    height: 100%;
}

.slide2 li a img {
    width: 100%;
    height: 100%;
}

.swiper-pagination2 {
    position: absolute;
    right: 0.625rem;
    bottom: 0.625rem;
    z-index: 10;
}

.slideBig .swiper-pagination-bullet {
    float: left;
    text-align: center;
    width: 1.375rem;
    height: 1.375rem;
    line-height: 1.375rem;
    border-radius: 0;
    background: #94affe;
    margin-left: 0.125rem;
    opacity: 1;
    font-size: 1rem;
    background-color: #fff;
    color: #999;
}

.slideBig .swiper-pagination-bullet-active {
    background: #fe6600;
    color: #fff;
}


/**政务公开**/

.section_4 {
    padding-top: 3.75rem;
    background: #fff;
}

.sectionTitle {
    width: 43.875rem;
    height: 2.8125rem;
    margin: 0 auto;
    line-height: 2.8125rem;
    font-size: 2.125rem;
    text-align: center;
}

.section_4 .sectionTitle {
    background: url(sectionTitle.png) center center no-repeat;
    background-size: 100%;
}

.sectionTitle span:nth-child(1) {
    font-weight: 700;
    color: #2d6fcd;
}

.sectionTitle span:nth-child(2) {
    font-weight: 700;
    color: #ebac40;
}

.section_4 .sectionCon {
    margin-top: 1rem;
    padding-left: 1.5rem;
    position: relative;
    overflow-x: auto;
    scrollbar-width: none;
    /* firefox */
    -ms-overflow-style: none;
    /* IE 10+ */
}

.section_4 .sectionCon::-webkit-scrollbar {
    display: none;
    /* Chrome Safari */
}

.section_4 ul {
    width: 177.5rem;
    height: 17.5rem;
    padding-top: 0.75rem;
}

.section_4 ul li {
    float: left;
    width: 16.25rem;
    height: 16.25rem;
    text-align: center;
    box-shadow: 0 0 0.75rem #b1bbd929;
    margin-right: 1.5rem;
}

.section_4 ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 1.875rem;
    color: #333;
    font-weight: 700;
    padding-top: 1.625rem;
}

.section_4 ul li a img {
    display: block;
    margin: 0 auto 0.75rem auto;
}


/**政务服务**/

.section_5 {
    padding-top: 3rem;
    background: #fff;
}

.section_5 .sectionTitle {
    width: 43.875rem;
    height: 2.8125rem;
    margin: 0 auto;
    line-height: 2.8125rem;
    font-size: 2.125rem;
    background: url(sectionTitle2.png) center center no-repeat;
    background-size: 100%;
}

.section_5 .sectionCon {
    margin-top: 1.75rem;
    padding: 0 1.5rem;
}

.section_5 .sectionCon>a {
    display: block;
    width: 100%;
    /**height: 12.6875rem;**/
    padding: 2rem 0 2rem 2rem;
    margin-top: 1.5rem;
}

.section_5 .sectionCon>a:first-child {
    margin-top: 0;
}

.zwfw_1 {
    background: url(zwfw_1.png) center top no-repeat;
    background-size: 100% 100%;
    padding-right:15.625rem!important;
}

.zwfw_2 {
    background: url(zwfw_2.png) center top no-repeat;
    background-size: 100% 100%;
}

.zwfw_3 {
    background: url(zwfw_3.png) center top no-repeat;
    background-size: 100% 100%;
}

.zwfw_4 {
    background: url(zwfw_4.png) center top no-repeat;
    background-size: 100% 100%;
}

.section_5 .sectionCon>a span {
    display: block;
}

.section_5 .sectionCon>a span:first-child {
    font-size: 1.875rem;
    color: #333;
    font-weight: 700;
}

.section_5 .sectionCon>a span:nth-child(2) {
    font-size: 1.5rem;
    line-height: 3rem;
    color: #999;
    margin-top: .625rem;
}


/**政民互动**/

.section_6 {
    padding-top: 3.75rem;
    background: #fff;
}

.section_6 .sectionTitle {
    background: url(sectionTitle2.png) center center no-repeat;
    background-size: 100%;
}

.section_6 .sectionCon {
    margin-top: 1.75rem;
    padding: 0 1.5rem;
}

.section_6 .sectionConLeft {
    width: 100%;
}

.wxszsjh {
    width: 100%;
    height: 12.5rem;
}

.wxszsjh a {
    display: block;
    width: 100%;
    height: 100%;
}

.wxszsjh a img {
    width: 100%;
    height: 100%;
}

.xxInfo {
    height: 4.6875rem;
    background: #dcedff;
}

.xxInfo>div {
    height: 2.5rem;
    line-height: 2.5rem;
    width: 50%;
    text-align: center;
    font-size: 1.875rem;
    color: #3363a7;
    margin-top: 0.9375rem;
}

.hfl {
    border-left: .0625rem solid #90bae2;
}

.xx2 a {
    float: left;
    width: 21.1875rem;
    height: 9.0625rem;
    line-height: 9.0625rem;
    font-size: 1.875rem;
    color: #333;
    background: #dcedff;
    margin-top: 1.5rem;
}

.xx2 a:nth-child(2) {
    margin-left: 1.5rem;
}

.xx2 a img {
    float: left;
    width: 4.6875rem;
    height: 4.6875rem;
    margin: 2.1875rem 1.75rem 0 1.75rem;
}

.section_6 .sectionConMid {
    width: 100%;
}

.section_6 .tabs {
    margin-top: 3.75rem;
    border-bottom: 1px solid #eee;
}

.section_6 .tabsCon {
    padding: 1.5rem 0 0 0;
}

.section_6 .sectionConMid li {
    line-height: 3.75rem;
    padding: 0 0 0 1.25rem;
    background: url(bt-listPic.png) left 1.5625rem no-repeat;
    font-size: 1.875rem;
    position: relative;
    border: none;
}

.section_6 .sectionConMid li a {
    float: left;
    width: 31.875rem;
}

.section_6 .sectionConMid li span {
    position: absolute;
    width: 7.8125rem;
    height: 3.125rem;
    border-radius: 1.5625rem;
    text-align: center;
    line-height: 3.125rem;
    right: 0;
    top: 50%;
    margin-top: -1.5625rem;
}

.jxz {
    background: #ebf3ff;
    color: #3a83e9;
}

.yjs {
    background: #eee;
    color: #999;
}

.section_6 .sectionConMid li ins {
    right: 5.4375rem;
    height: 2rem;
}

.sectionConRight {
    width: 100%;
}

.xwfbh {
    margin-top: 1.25rem;
    background: url(xwfbh.png) center top no-repeat;
    background-size: 100%;
    padding-top: 8.125rem;
}

.xwfbhList {
    width: 41.375rem;
    min-height: 28.625rem;
    border-radius: .25rem;
    background: #fff;
    box-shadow: 0 0 .75rem #e7edf5;
    margin: 0 auto;
    padding: 1.75rem 1.25rem 2rem 1.75rem;
}

.xwfbhList span {
    float: left;
}

.xwfbhList>div {
    margin-top: 1.25rem;
}

.fbhHover {
    font-size: 1.875rem;
    color: #3a83e9;
    width: 7.5rem;
    line-height: 2.8125rem;
}

.fbhInfo {
    width: 30rem;
    font-size: 1.875rem;
    line-height: 2.8125rem;
    color: #333;
    text-align: justify;
    word-break: break-all;
    text-justify: distribute;
}

.fbhMore {
    width: 12.5rem;
    height: 4.6875rem;
    border-radius: 2.34375rem;
    background: #fff;
    border: .0625rem solid #3a83e9;
    text-align: center;
    line-height: 4.6875rem;
    margin: 1.75rem auto 0 auto;
}

.fbhMore a {
    display: block;
    font-size: 1.875rem;
    color: #3a83e9;
}

.fbhMore a:hover {
    color: #3a83e9;
}


/**专题专栏**/

.section_7 {
    padding-top: 3.75rem;
    background: #fff;
}

.section_7 .sectionTitle {
    background: url(sectionTitle2.png) center center no-repeat;
    background-size: 100%;
}

.section_7 .sectionCon {
    margin-top: 1.75rem;
    padding: 0 1.5rem;
    height: 11.4375rem;
    position: relative;
}

.section_7 .swiper-container {
    width: 100%;
    height: 11.4375rem;
    overflow: hidden;
    position: relative;
}

.section_7 .swiper-wrapper li {
    width: 21.1875rem;
    height: 11.4375rem;
    float: left;
    margin-right: 1.5rem;
}

.section_7 .swiper-wrapper li a {
    display: block;
    width: 100%;
    height: 100%;
}

.section_7 .swiper-wrapper li a img {
    width: 100%;
    height: 100%;
}
/**适老化样式**/
    .time.mobileoldSize {
        width: 9.375rem;
    }
    
    .section_1_left .info.mobileoldSize {
        width: 29.75rem;
    }
    
    .xx2 a.mobileoldSize:first-child {
        line-height: 4.5rem;
    }
    
    .section_6 .sectionConMid li span.mobileoldSize {
        width: 8.75rem;
        height: 3.725rem;
        line-height: 3.725rem;
    }
    
    .fbhHover.mobileoldSize {
        width: 8.125rem;
    }
    
    .tabs span.mobileoldSize {
        margin-left: 1.5rem;
    }
    
    .tabs span.mobileoldSize:first-child {
        margin-left: 0;
    }
    
    .section_1_right .tabs a.mobileoldSize {
        margin-left: 0;
    }
    
    .tzgg.mobileoldSize {
        height: auto;
    }
    
    .tzggTitle.mobileoldSize {
        height: auto;
        line-height: 2.5rem;
        padding: 1.0625rem 1.05rem;
    }
    
    .tzggList.mobileoldSize {
        height: auto;
        padding: 1.75rem 0 1.75rem 1.25rem;
    }
    
    .tzggList li.mobileoldSize {
        line-height: 4.375rem;
    }
    
    .tzggList li a.mobileoldSize {
        width: 58%;
    }

.zwfw_1.mobileoldSize{
  padding-right:10rem!important;
}
    .slide2.mobileoldSize .swiper-pagination-bullet {
        font-size: 2.5rem;
        width: 2.5rem;
        height: 2.5rem;
       line-height: 2.5rem;
    }
/**无障碍样式调整**/
/**较大字体样式**/
    .time.moreFontSize {
        width: 9.375rem;
    }
    
    .section_1_left .info.moreFontSize {
        width: 29.75rem;
    }
    
    .xx2 a.moreFontSize:first-child {
        line-height: 4.5rem;
    }
    
    .section_6 .sectionConMid li span.moreFontSize {
        width: 8.75rem;
        height: 3.725rem;
        line-height: 3.725rem;
    }
    
    .fbhHover.moreFontSize {
        width: 7.1875rem;
    }

    .tzgg.moreFontSize {
        height: auto;
    }
    
    .tzggTitle.moreFontSize {
        height: auto;
        line-height: 2.5rem;
        padding: 1.0625rem 1.05rem;
    }
    
    .tzggList.moreFontSize {
        height: auto;
      padding: 1.75rem 0 1.75rem 1.25rem;
    }
    
    .tzggList li.moreFontSize {
        line-height: 4.375rem;
    }
.zwfw_1.moreFontSize{
        padding-right:12.5rem!important;
    }

   .slide2.moreFontSize .swiper-pagination-bullet {
        font-size: 2.3rem;
        width: 2.3rem;
        height: 2.3rem;
        line-height: 2.3rem;
    }

/**特大字体样式**/
    .time.mastFontSize {
        width: 9.375rem;
    }
    
    .section_1_left .info.mastFontSize {
        width: 29.75rem;
    }
    
    .xx2 a.mastFontSize:first-child {
        line-height: 4.5rem;
    }
    
    .section_6 .sectionConMid li span.mastFontSize {
        width: 8.75rem;
        height: 3.725rem;
        line-height: 3.725rem;
    }
    
    .fbhHover.mastFontSize {
        width: 8.125rem;
    }
    .tabs span.mastFontSize {
        margin-left: 1.5rem;
    }
      .tabs span.mastFontSize:first-child {
        margin-left: 0;
    }
    .section_1_right .tabs a.mastFontSize {
        margin-left: 0;
    }
    .tzgg.mastFontSize {
        height: auto;
    }
    
    .tzggTitle.mastFontSize {
        height: auto;
        line-height: 2.5rem;
        padding: 1.0625rem 1.05rem;
    }
    
    .tzggList.mastFontSize {
        height: auto;
      padding: 1.75rem 0 1.75rem 1.25rem;
    }
    
    .tzggList li.mastFontSize {
        line-height: 4.375rem;
    }
 .tzggList li a.mastFontSize {
        width: 58%;
    }

.zwfw_1.mastFontSize{
  padding-right:10rem!important;
}

   .slide2.mastFontSize .swiper-pagination-bullet {
        font-size: 2.5rem;
        width: 2.5rem;
        height: 2.5rem;
        line-height: 2.5rem;
    }